#{extends 'main.html' /}
#{set title:'Home' /}

#{if frontPost}

    #{display post:frontPost, as:'home' /}

    #{if olderPosts.size()}
    <div class="older-posts">
        <h3>Older posts <span class="from">from this blog</span></h3>
        #{list items:olderPosts, as:'oldPost'}
        #{display post:oldPost, as:'teaser' /}
        #{/list}
    #{/if}

#{/if}
#{else}
<div class="empty">
    There is currently nothing to read here.
</div>
#{/else}
